# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-13 16:47+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/fire/init.lua:8
msgid "Player can set fire."
msgstr ""

#: mods/fire/init.lua:63
msgid "Fire"
msgstr ""

#: mods/fire/init.lua:76
msgid "Permanent Fire"
msgstr ""

#: mods/fire/striker.lua:12
msgid "You need the 'fire' privilege."
msgstr ""

#: mods/fire/striker.lua:28
msgid "You need tinder to ignite the striker!"
msgstr ""

#: mods/fire/striker.lua:54
msgid "Tinder"
msgstr ""

#: mods/fire/striker.lua:59
msgid "Fire Striker"
msgstr ""

#: mods/fire/striker.lua:60
msgid "Requires tinder to ignite"
msgstr ""
